<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c3532954-037d-442d-abbb-c29c49364f0d&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiryolg3W_DspddwaJ4kMTuGVaecIuXTK8VkEMg_klG_xVeRUs6MUfWhOIRZqfZqKb3TwHzpNB9-NofErLPODXccCfa4eHg1wa7Vwqx4F4s2xcefL_WfnaTLKWpzTmBOqxJK3eDvJnWiyrLC4orpr5cHjdFuTug3Dv7Pm0D0HA&quot;,&quot;token_expiry_millis&quot;:1773448215638}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c3532954-037d-442d-abbb-c29c49364f0d&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;stacyshiny27329&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiryolg3W_DspddwaJ4kMTuGVaecIuXTK8VkEMg_klG_xVeRUs6MUfWhOIRZqfZqKb3TwHzpNB9-NofErLPODXccCfa4eHg1wa7Vwqx4F4s2xcefL_WfnaTLKWpzTmBOqxJK3eDvJnWiyrLC4orpr5cHjdFuTug3Dv7Pm0D0HA&quot;,&quot;tokenV3Expiry&quot;:1773448215638,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Stacy shiny&quot;}]</string>
</map>
